Subject: Re: new format
From: Bernard Aboba <[email-masked]>
To: <[email-masked]>
Date: Fri, 28 Dec 2007 13:23:49 -0800

[gwz] 
Actually, I've convinced myself that a) this idea was not quite baked & b) I
was wrong about making the Ext-Type field just one octet.  If we make the
Ext-Type field 16 bits in length _and_ start numbering the new attributes at
0x100, that would seem to solve a couple of problems nicely.

[BA]  Could you elaborate on the new design and the issues this would solve? 
--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://psg.com/lists/radiusext/>